body {margin: 0; padding: 0; background:transparent; }
.descr {font-size:.7em;}
.aframe_w {width: 1px;min-width: 100%;}
.aframe_h {height: 1px;min-height: 100%;}
.aframes {border: none 0px;}
.afbook {width: 200px;float:left;padding: 5px;}
.hor {float:left;}
.bc {padding-bottom: 5px;padding-right: 5px;}
.bc a img {width:100%}
.sb{width:200px;height:300px}

